<!DOCTYPE html>
<html lang="ja">
<head>
<meta charset="UTF-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<title>宮崎市議会議員 脇谷のりこ</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="description" content="ここにサイト説明を入れます">
<meta name="keywords" content="キーワード１,キーワード２,キーワード３,キーワード４,キーワード５">
<link rel="stylesheet" href="css/style.css">
<script type="text/javascript" src="js/openclose.js"></script>
<!--[if lt IE 9]>
<script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<![endif]-->
</head>

<body>

<div id="container">

<!--800px以下端末専用パーツ-->
<div id="s">
<!--ロゴ-->
<h1 class="logo"><a href="index.html"><img src="images/logo.png" width="300" height="50" alt="名前を入れます"></a></h1>
<!--メニュー-->
<nav id="menubar-s">
<ul class="menu">
<li><a href="index.html">ホーム</a></li>
<li><a href="profile.html">プロフィール</a></li>
<li><a href="policy.html">政策</a></li>
<li><a href="schedule.html">講演予定</a></li>
<li><a href="report.html">活動報告</a></li>
<li><a href="contact.html">ご意見・お問い合わせ</a></li>
<li class="current"><a href="link.html">リンク集</a></li>
</ul>
</nav>
</div>
<!--/800px以下端末専用パーツここまで-->

<div id="contents">

<div id="main">

<section>

<h2 class="title">Links<span>リンク集</span></h2>

<h2>リンク集</h2>

<table class="ta1">
<tr>
<th>見出し</th>
<td>ここに説明など入れて下さい。サンプルテキスト。</td>
</tr>
<tr>
<th>見出し</th>
<td>ここに説明など入れて下さい。サンプルテキスト。</td>
</tr>
<tr>
<th>見出し</th>
<td>ここに説明など入れて下さい。サンプルテキスト。</td>
</tr>
<tr>
<th>見出し</th>
<td>ここに説明など入れて下さい。サンプルテキスト。</td>
</tr>
<tr>
<th>見出し</th>
<td>ここに説明など入れて下さい。サンプルテキスト。</td>
</tr>
<tr>
<th>見出し</th>
<td>ここに説明など入れて下さい。サンプルテキスト。</td>
</tr>
</table>

</section>

</div>
<!--/main-->

<div id="sub">

<h1 class="logo"><a href="index.html"><img src="images/logo.png" width="300" height="50" alt="名前を入れます"></a></h1>

<!--PC用（481px以上端末）メニュー-->
<nav id="menubar">
<h2>CONTENTS MENU</h2>
<ul class="menu">
<li><a href="index.html">ホーム</a></li>
<li><a href="profile.html">プロフィール</a></li>
<li><a href="policy.html">政策</a></li>
<li><a href="schedule.html">講演予定</a></li>
<li><a href="report.html">活動報告</a></li>
<li><a href="contact.html">ご意見・お問い合わせ</a></li>
<li class="current"><a href="link.html">リンク集</a></li>
</ul>
</nav>

<section>
<h2>事務所案内</h2>
<p class="box1">〒000-0000<br>
東京都XX区XXビル208号<br>
TEL:03-0000-0000<br>
FAX:03-0000-0000<br>
<img src="images/office_img.jpg" alt=""></p>
</section>

<aside>
<h2>関連情報</h2>
<ul class="menu">
<li><a href="#">関連情報リンク</a></li>
<li><a href="#">関連情報リンク</a></li>
<li><a href="#">関連情報リンク</a></li>
</ul>
</aside>

</div>
<!--/sub-->

<p id="pagetop"><a href="#">↑ </a></p>

</div>
<!--/contents-->

<footer>
<small>Copyright&copy; Noriko Wakitani, All Rights Reserved.</small>
<span class="pr"><a href="http://template-party.com/" target="_blank">Web Design:Template-Party</a></span>
</footer>

</div>
<!--/container-->

<!--スマホ用更新情報　800px以下-->
<script type="text/javascript">
if (OCwindowWidth() <= 800) {
open_close("newinfo_hdr", "newinfo");
}
</script>

<!--メニューの３本バー-->
<div id="menubar_hdr" class="close"><span></span><span></span><span></span></div>
<!--メニューの開閉処理条件設定　800px以下-->
<script type="text/javascript">
if (OCwindowWidth() <= 800) {
open_close("menubar_hdr", "menubar-s");
}
</script>
</body>
</html>
